/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#content {
  background-color: #f8f7f2!important;
}
a:hover {
  color: #704630!important;
}

/* CSS Toggles Contact pagina */
.fusion-accordian .panel-title a .fa-fusion-box {
   background-color: #fff!important;
}
.fusion-accordian #accordion-367-1 .panel-title a .fa-fusion-box {
    color: #000!important;
    font-weight: bold!important;
    font-size: 19px!important;
}
.fusion-accordian #accordion-367-1 .panel-title a .fa-fusion-box:before {
    font-size: 19px!important;
}
.fusion-column-wrapper .fusion-accordian .panel-title a:hover .fa-fusion-box {
    background-color: #efefef!important;
    border-color: #efefef!important;
}
.fusion-accordian .fusion-toggle-boxed-mode:hover .panel-title a, .fusion-accordian .panel-title a:hover {
    background-color: #efefef!important;
}
.toggle-content {
    padding-left: 40px!important;
}

.over-slider .contact-block {
	top: 4% !important;
}

/* Footer */
.fusion-footer-widget-column  {
    margin-bottom: 28px!important;
}

@media screen and (max-width: 801px) {
    .fusion-header-content-3-wrapper {
        display: none!important;
    }
    .fusion-builder-row .radius .fusion-column-wrapper {
      min-height: 0px!important;
    }
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
    padding-top: 20px;
}
.fusion-mobile-menu-icons a {
  padding: 25px!important;
}
.therapeut-info .panel-group .fusion-panel .panel-collapse .panel-body p {
  font-weight: 300!important;
}
.therapeut-info .panel-group .fusion-panel .panel-collapse .panel-body strong {
  font-weight: 300!important;
}
.home #footerWidgets .fusion-builder-row .fusion-layout-column .fusion-column-wrapper p span a {
  color: #!important;
}
@media only screen and (max-width: 1120px) and (min-width: 769px) {
  .medewerkers .fusion-builder-row .fusion-layout-column {
    width: 47%!important;

    margin-right: 10px!important;
    margin-left: 0px!important;
  }
  .medewerkers .fusion-column-first {
    clear: none!important;
  }
  .contact-huisarts {
    display: none!important;
  }
  .contact-block {
    display: none!important;
  }
  .medewerkers .fusion-builder-row .fusion-layout-column:nth-child(6) {
    margin-bottom: 0px!important;
  }
  .page-template #wrapper .post-content .fusion-fullwidth .fusion-builder-row .radius {
    width: 100%!important;
  }

}
@media only screen and (max-width: 769px) and (min-width: 500px) {
  .medewerkers .fusion-row .therapeut-text {
    width: 66% !important;
  }
  .contact-huisarts {
    display: none!important;
  }
  .contact-block {
    display: none!important;
  }
  .medewerkers .fusion-builder-row .fusion-layout-column {
    width: 100%!important;
    padding-left: 0px!important;
  }
  .toggle-content {
    padding-left: 0px!important;
  }
  .therapeut-text {
    padding-bottom: 15px!important;
  }
  .fusion-widget-area-2 {
    margin-top: 15px!important;
  }
  .fusion-text {
    padding-left: 40px!important;
  }
  .fusion-fullwidth .fusion-builder-row .fusion-layout-column .fusion-column-wrapper .fusion-text {
    padding-left: 0px!important;
  }
}
@media only screen and (max-width: 500px) {
  .fusion-fullwidth .fusion-builder-row .fusion-layout-column .fusion-column-wrapper .fusion-text {
    padding-left: 0px!important;
  }
  .medewerkers .fusion-column-first {
    clear: none!important;
  }
  .contact-huisarts {
    display: none!important;
  }
  .contact-block {
    display: none!important;
  }
  .fusion-mobile-menu-icons {
    margin-top: 0px!important;
  }
  .fusion-widget-area-2 {
    margin-top: 15px!important;
  }
  .over-slider {
    height: 140px!important;
  }
  .toggle-content {
    padding-left: 0px!important;
  }
  .fusion-text {
    padding-left: 40px!important;
  }
  .therapeut-info .panel-group .fusion-panel .panel-collapse .panel-body p {
    font-weight: 300!important;
  }
}

@media only screen and (max-width: 800px) and (min-width: 500px) {
  .fusion-footer .fusion-footer-widget-area .fusion-row .fusion-widget-area .fusion-column {
    float: left!important;
    width: 48%!important;
  }
}

@media only screen and (max-width: 1120px) and (min-width: 1050px) {
  #ouderZorg .fusion-builder-row .fusion-layout-column {
    height: 404px!important;
  }
}
@media only screen and (max-width: 1050px) and (min-width: 950px) {
  #ouderZorg .fusion-builder-row .fusion-layout-column {
    height: 380px!important;
  }
}
@media only screen and (max-width: 950px) and (min-width: 850px) {
  #ouderZorg .fusion-builder-row .fusion-layout-column {
    height: 340px!important;
  }
}
@media only screen and (max-width: 850px) and (min-width: 774px) {
  #ouderZorg .fusion-builder-row .fusion-layout-column {
    height: 300px!important;
  }
}

.accordian .panel-group .fusion-panel .panel-collapse .panel-body #inspringen p i {
  font-style: normal!important;
}
.accordian .panel-group .fusion-panel .panel-collapse .panel-body #inspringen i {
  font-style: normal!important;
}
@media only screen and (min-width: 1130px) {
  .medewerkers .fusion-builder-row .fusion-one-third {
    height: 92px!important;
    min-width: 92px!important;
    width: 380px!important;
  }
}
#antroposofischeHeaderWrapper .fusion-builder-row .fusion-layout-column .fusion-column-wrapper .fusion-image-carousel {
  margin-bottom: 0px!important;
}
 h1 {
   word-wrap: break-word!important;
   overflow-wrap: break-word!important;
 -webkit-hyphens: auto!important;
    -moz-hyphens: auto!important;
         hyphens: auto!important;
}
.fusion-content-widget-area .widget {
    margin-bottom: 0px!important;
    position: relative;
}
@media only screen and (min-width: 1024px)  {
.medewerkers .fusion-builder-row .fusion-layout-column .fusion-column-wrapper .fusion-builder-row .fusion-layout-column .fusion-column-wrapper{
height: 88px!important;
}
.medewerkers .fusion-builder-row .fusion-layout-column .fusion-column-wrapper .fusion-builder-row .fusion_builder_column_3_4  {
margin-bottom: 0px!important;
}
}


.fusion-megamenu-title {
    padding: 0 10px!important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    padding: 12px 0!important;
}

#menu-item-3505 .fa-user-circle {
  color: #fff!important;
}

.border-top {
  border-top: 1px solid #e7e6e6;
}
.border-top h3 {
  margin-bottom: 10px;
}